Subject: Re: mutt problems.
From: Noel Fitzpatrick <[email-masked]>
To: [email-masked]
Date: Wed, 3 Sep 2003 14:21:17 +0000

Thanks problem solved. I had to install OpenSSL 0.9.6 for it to work.

regards,
Noel.

> On Wed, 3 Sep 2003, Noel Fitzpatrick wrote:
> 
> > hi,
> >
> > I'm having trouble running mutt, I get the following error:
> >
> > This application has failed to start because cygcrypto.dll was not found.
> > Re-installing the application may fix the problem.
> >
> > I've tried reinstalling mutt - but to no avail. I'm running Windows XP home
> > edition, it's mutt version 1.4.
> >
> > I also have ssmtp installed. The problem seems to be genuine in that
> > cygcrypt.dll isn't installed anywhere on my machine. But I'm not sure how to
> > install it, it's doesn't seem to be an option to install it directly?
> >
> > I've done some googl'ing but I haven't been able to come up with anything.
> >
> > regards,
> > Noel.
> 
> Use the package search page at <http://cygwin.com/packages/> to search for
> "cygcrypto.dll", and install the corresponding package (it should have
> been listed as a dependence for mutt -- have you manually unselected any
> packages during the installation?).
> 	Igor
> -- 
> 				http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_		[email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
>      |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton

-- 
Once upon a time, in a land far, far, away. There lived....